This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 716060 - FTBFS eclipse-oprofile-0.6.1-4.fc16
FTBFS eclipse-oprofile-0.6.1-4.fc16
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: eclipse-oprofile (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Severin Gehwolf
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
: Triaged
Depends On:
Blocks: F16FTBFS
  Show dependency treegraph
 
Reported: 2011-06-23 12:07 EDT by FTBFS
Modified: 2011-07-04 11:37 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-07-04 11:37:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
root.log (511.88 KB, text/plain)
2011-06-23 12:07 EDT, FTBFS
no flags Details
build.log (6.15 KB, text/plain)
2011-06-23 12:07 EDT, FTBFS
no flags Details
mock.log (1.24 KB, text/plain)
2011-06-23 12:07 EDT, FTBFS
no flags Details
root.log (663.28 KB, text/plain)
2011-06-23 12:07 EDT, FTBFS
no flags Details
build.log (5.62 KB, text/plain)
2011-06-23 12:07 EDT, FTBFS
no flags Details
mock.log (1.25 KB, text/plain)
2011-06-23 12:07 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2011-06-23 12:07:32 EDT
eclipse-oprofile-0.6.1-4.fc16.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)
Comment 1 FTBFS 2011-06-23 12:07:36 EDT
Created attachment 508661 [details]
root.log


root.log for i386
Comment 2 FTBFS 2011-06-23 12:07:38 EDT
Created attachment 508662 [details]
build.log


build.log for i386
Comment 3 FTBFS 2011-06-23 12:07:39 EDT
Created attachment 508663 [details]
mock.log


mock.log for i386
Comment 4 FTBFS 2011-06-23 12:07:41 EDT
Created attachment 508664 [details]
root.log


root.log for x86_64
Comment 5 FTBFS 2011-06-23 12:07:42 EDT
Created attachment 508665 [details]
build.log


build.log for x86_64
Comment 6 FTBFS 2011-06-23 12:07:44 EDT
Created attachment 508666 [details]
mock.log


mock.log for x86_64
Comment 7 Severin Gehwolf 2011-07-04 11:37:47 EDT
This has been fixed in rawhide:
http://koji.fedoraproject.org/koji/buildinfo?buildID=250342

Note You need to log in before you can comment on or make changes to this bug.